Tripnet - Certification Comments #116808

New APl / Module # 116792 (Fixed not Tested): FlyADealProvider Integration

FlyaDeal Certification comments
11/01/2021 02:28 pm - Shibin Suresh

Status: Fixed not Tested
Priority: High

Assignee: jijog

Category: Functionality
Target version: QA Release

DB Changes:

Keys & Permissions:
Areas Affected:

Start date: 11/02/2021
Due date: 11/02/2021
% Done: 100%

Estimated time: 6.00 hours
Spent time: 6.00 hours

Files Changed:
Initial Planned Hours: 6

Description

Here are changes needed in your request:

T94HRG

Passenger’s Title:

MR- Male ADT

MS/MRS - Female ADT

MSTR -Male Child/Infant

MISS — Female Child/Infant

Travel Documents were not added for every passenger

Meals SSR and Baggage were not added to any of the passengers

N48KTF

Passenger’s Title:

MR- Male ADT

MS/MRS - Female ADT

MSTR -Male Child/Infant

MISS — Female Child/Infant

Travel Documents were not added for every passenger

Meals SSR and Baggage were not added to any of the passengers

Why is there an overpayment in the booking? Amount was paid 2x

History

#1 - 11/03/2021 12:22 pm - jijo g

- Due date set to 11/02/2021

- Status changed from New to Fixed not Tested
- Assignee set to jijo g

- Target version set to QA Release

04/30/2025

1/2




- Start date changed from 11/01/2021 to 11/02/2021
- Estimated time set to 6.00
- Initial Planned Hours changed from 0 to 6

1. Passenger’s Title: - Fixed

2. Travel Documents were not added for every passenger - Fixed

3. Meals SSR and Baggage were not added to any of the passengers- SSR implementation - out of scope
4. Why is there an overpayment in the booking? Amount was paid 2x - logs generated multiple times.

#2 - 11/03/2021 12:23 pm - jijo g
- Parent task set to #116792

#3 - 11/03/2021 12:24 pm - jijo g
- % Done changed from 0 to 100

04/30/2025 22



